Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

CSMARS 4.3.4 and ePO 4.0

Hi,

Has anybody tried this? I understand that in mars, only mcafee epo v3.5 is supported. We're evaluating both products. During testing, we seem to be doing the correct configurations but we can't make it work. I'm just wondering if anybody was able to make it work.

Thanks in advance!

Andy

1 REPLY
Silver

Re: CSMARS 4.3.4 and ePO 4.0

Go through this Release Notes for Cisco Security MARS Appliance 4.3.4

http://www.cisco.com/en/US/docs/security/security_management/cs-mars/4.3/release/notes/rn434.html

119
Views
0
Helpful
1
Replies
CreatePlease login to create content